.pagenews {
	
}

.pagenews #way{
	margin-top: 0px;
	border-top: 0
}

.pagenews {
	
}

.titleNewsFooter+.sub-wrapper {
	padding-top:0;
}

.titleNewsFooter+.sub-wrapper div.mItems.News {
	margin-top: 25px;
}

.titleProdsFooter {
	margin-bottom: 20px;
}

.titleProdsFooter+.products-wrapper {
	position: relative;
	margin: 20px 20px 0 20px;
}

.titleProdsFooter+.products-wrapper>.sub-wrapper {
	margin: 0 10px;
}

.titleProdsFooter+.products-wrapper .mItemsInn {
	overflow: hidden;
} 

div.mItems.News {
	width: auto;
	overflow: hidden;
	margin: 0 25px;
	margin-top: 30px;
	background: white;
}
div.mItems.News + .paginator {
	
	padding: 0 25px;	
}

div.mItems.News div.mItemsInnN {
	overflow: hidden;
	width: auto;
	margin: 0 -20px;
	margin-top: -20px;
	
}

div.mItems.News div.mItemsInnN.pps_flex.pps_flex_margin > * {
	border-width: 15px;
	border-color: white;
}

div.mItems.News div.mItemsInnN div.height10 {
	
}

div.mItems.News div.mItemN {
	
}

div.mItems.News div.mItemN div.img {
		
}

div.mItems.News div.mItemN div.title {
	font-weight: 500;
	font-size: 130%;
	padding: 20px 0 10px 0; 
}

div.mItems.News div.mItemN div.title a {
	color: #222;
	text-decoration: none;
}

div.mItems.News div.mItemN div.date {
	font-size: 100%;
	color: #222;
}

div.mItems.News div.mItemN div.announce {
	
}

div.mItems.News #myPages {
	padding-bottom: 10px;
	padding-top: 20px;
	padding-left: 0px
}

div.mItems.News #myPages a, #tpSel {
	
}

div.mItems.News #myPages span {
	color: gray
}

div.mItems.News #myPages div.button {
	height: 19px;
}

div.mItems.News #myPages div.button a {
	padding: 2px 7px 0px 7px;
}

div.mItems.News #tpSel {
	background: black;
	border: 1px solid #000000;
	color: white !important
}

div.mItems.News div.pagesbutt {
	width: auto;
	float: left;
	margin-right: 10px;
}

div.mItems.News div.pagesbutt a {
	padding: 2px 7px 5px 7px;
	display: block
}


div.mItems.News div.mItemsInnN.slick-slider {
	border: 0 !important;
	margin: 0 -5px;
	padding-bottom: 50px;
}


div.mItems.News div.mItemsInnN.slick-slider  * {
	border: 0 !important;
}

div.mItems.News .slick-next,
div.mItems.News .slick-prev {

}

div.mItems.News .slick-dots {
	bottom: 0px;
	z-index: 6;
	text-align: center;
}

div.mItems.News .slick-dots li button:before {
	width: 13px;
  	height: 13px;
  	border-radius: 50%;
  	background-color: #ffffff;
  	border: solid 1px #999999;
	content: "";
	opacity: 1;
}

div.mItems.News .slick-dots li.slick-active button:before {
  	background-color: #b98300;
  	border: solid 1px #b98300;
	content: "";
}

.mItemNews {
	
}

.mItemNews .mItemInn {
	padding-top: 10px;
}

.mItemNews .mItemInn .mItem {
	
}

.mItemNews .mItemInn .mItem>div {
	border-width: 20px;
}

.mItemNews .mItemInn .mItem .img {
	
}

.mItemNews .mItemInn .mItem .descr {
	line-height: 140%;
}

.mItemNews .mItemInn .mItem .descr p:first-child {
	margin-top: 0;
}

.mItemNews .mItemInn .mItem .descr .announce{
	font-weight: 500;
}

.mItemNews .mItemInn .mItem .descr .text {
	
}

.mItemNews .mItemInn .mItem .descr .text iframe { 
	width: 100%;
	
}

.mItemNews .mItemInn .mItem .descr .text.textvideo {
	position: relative;
	position: relative;
	/* padding-bottom: 58.25%;  16:9 */
	padding-bottom: 56.25%; /* 56.25 16:9 */
	padding-top: 0px;
	height: 0;
	width: 100%;
}

.mItemNews .mItemInn .mItem .descr .text.textvideo iframe
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}



.mItemNews .mItemInn .mItem .descr .date {
	color: #888;
}